export default function Footer() {
  return (
    <>
      <section className="section section-md bg-colorFooter context-dark">
        <div className="container">
          <div className="row row-40 justify-content-lg-between">
            <div className="col-md-6 col-lg-4 col-xl-3">
              <h3 className="heading-square font-weight-sbold" data-item=".heading-square-item">
                <span className="heading-square-item"></span>Latest Properties
              </h3>
              <a className="post-minimal" href="single-property.html">
                <div className="post-minimal-image">
                  <img src="images/featured-properties-17-480x287.jpg" alt="" width="161" height="136" />
                </div>
                <div className="post-minimal-body">
                  <div className="post-minimal-title">
                    <span className="text-colorFooterText! hover:text-colorFooterTextHover!">
                      Retail Store Southwest 186th Street
                    </span>
                  </div>
                  <div className="post-minimal-text">
                    <span>From $120/month</span>
                  </div>
                </div>
              </a>
              <a className="post-minimal" href="single-property.html">
                <div className="post-minimal-image">
                  <img src="images/featured-properties-17-480x287.jpg" alt="" width="161" height="136" />
                </div>
                <div className="post-minimal-body">
                  <div className="post-minimal-title">
                    <span className="text-colorFooterText! hover:text-colorFooterTextHover!">
                      Apartment Building with Subunits
                    </span>
                  </div>
                  <div className="post-minimal-text">
                    <span>From $120/month</span>
                  </div>
                </div>
              </a>
            </div>
            <div className="col-md-6 col-lg-4 col-xl-3 col-bordered">
              <h3 className="heading-square font-weight-sbold" data-item=".heading-square-item">
                <span className="heading-square-item"></span>Contact Us
              </h3>
              <div className="link-with-icon heading-5 text-spacing-150 font-sec" data-item=".icon">
                <span className="icon icon-1 mdi mdi-phone"></span>
                <a className="text-colorFooterText! hover:text-colorFooterTextHover!" href="tel:(478) 225 9061">
                  (478) 225 9061
                </a>
              </div>
              <div className="link-with-icon text-spacing-100" data-item=".icon">
                <span className="icon icon-2 mdi mdi-email-outline"></span>
                <a
                  className="text-colorFooterText! hover:text-colorFooterTextHover!"
                  href="mailto:dynamic@dynamicrealtyga.com"
                >
                  dynamic@dynamicrealtyga.com
                </a>
              </div>
              <div className="link-with-icon text-spacing-100" data-item=".icon">
                <span className="icon icon-3 mdi mdi-map-marker"></span>
                <a
                  className="text-colorFooterText! hover:text-colorFooterTextHover!"
                  href="https://maps.app.goo.gl/rqwVSiSpP4UMn5un7"
                  target="_blank"
                >
                  100 N Houston Lake Blvd. Centerville, GA 31028, United States
                </a>
              </div>
            </div>
            <div className="col-lg-4">
              {/* <h3 className="heading-square font-weight-sbold" data-item=".heading-square-item">
                <span className="heading-square-item"></span>Newsletter Signup
              </h3>
              <p className="rd-mailform-label">Enter your e-mail to get the latest news of MyHome</p>
              <form
                className="rd-form rd-mailform rd-form-inline-1"
                data-form-output="form-output-global"
                data-form-type="subscribe"
                method="post"
                action="bat/rd-mailform.php"
              >
                <div className="form-wrap">
                  <input
                    className="form-input"
                    id="subscribe-form--email"
                    type="email"
                    name="email"
                    data-constraints="@Email @Required"
                  />
                  <label className="form-label" htmlFor="subscribe-form--email">
                    Your e-mail
                  </label>
                </div>
                <div className="form-button">
                  <button className="button button-primary button-square" type="submit">
                    Subscribe
                  </button>
                </div>
              </form> */}
              <ul className="list-inline-1 space-x-5">
                <li>
                  <a className="icon fa-facebook text-4xl!" href="#"></a>
                </li>
                <li>
                  <a className="icon fa-twitter text-4xl!" href="#"></a>
                </li>
                <li>
                  <a className="icon fa-google-plus text-4xl!" href="#"></a>
                </li>
                <li>
                  <a className="icon fa-pinterest-p text-4xl!" href="#"></a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </section>
      <footer className="section footer-classic context-dark bg-colorFooter">
        <div className="container">
          <div className="row row-10 justify-content-sm-between">
            <div className="col-sm-6">
              <p className="rights">
                <span>Dynamic Realty</span> <span>&copy;&nbsp;</span>
                <span className="copyright-year"></span>
                <span>&nbsp;</span>
                <a href="privacy-policy.html">Privacy Policy</a>
              </p>
            </div>
            <div className="col-sm-6 text-sm-right">
              <div className="right-1">
                {/* <a href="#">
                  <span className="icon mdi mdi-plus"></span>Submit Property
                </a> */}
              </div>
            </div>
          </div>
        </div>
      </footer>
    </>
  );
}
